<template>
  <svg width="200" height="180" viewBox="0 0 261 262" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 181H21C26.8333 181 38.7 181 39.5 181C40.3 181 60.1667 181 70 181H71.5L82.5 1L89.5 202.5V222.5V238L93.5 252.5L95.5 256L101 246L110.5 233.5L124 232H149.5L157.5 233.5L170.5 238L180 240.5L189 239.5L196 235L204 222.5L215.5 199L229.5 177L237.5 172H245L255.5 177" stroke="black" stroke-width="5"/>
    <path d="M0 189H260.5" stroke="black"/>
    <path d="M138.293 224.707C138.683 225.098 139.317 225.098 139.707 224.707L146.071 218.343C146.462 217.953 146.462 217.319 146.071 216.929C145.681 216.538 145.047 216.538 144.657 216.929L139 222.586L133.343 216.929C132.953 216.538 132.319 216.538 131.929 216.929C131.538 217.319 131.538 217.953 131.929 218.343L138.293 224.707ZM138 192V224H140V192H138Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'STdepression',
};
</script>

<style scoped>

</style>
